Subject: Re: Call For Adoption HTTPbis BCP56bis

From: Patrick McManus <[email-masked]>
Date: Fri, 3 Nov 2017 17:50:31 +0100

Mark, httpbis friends,

Based on feedback HTTPbis will be adopting this document. Mark, please
submit a wg -00 to the data tracker.

If you'd like to add to the traditional http-extensions github repo, please
do in the usual way. If you'd rather do something else please start the
discussion.

Thanks all!

On Wed, Oct 11, 2017 at 7:51 PM, Patrick McManus <[email-masked]>
wrote:

> Folks, I'm going to open up a 2 week call for adoption period to see if
> the group has consensus for adopting work on a bis version of BCP56 (aka
> RFC 3205; On the use of HTTP as a Substrate).
>
> Mark introduced this work both on the general ART list and with a
> presentation at IETF 99.
>
> His draft, which is the subject of the adoption call, can be found
> https://mnot.github.io/I-D/bcp56bis/
>
> The ART discussion is archived here: https://www.ietf.org/mail-
> archive/web/art/current/msg00303.html
>
> The presentation at IETF 99 is here:
> https://datatracker.ietf.org/meeting/99/materials/slides-
> 99-httpbis-sessb-bcp56bis/ (That's a pdf - trust your content-types!)
>
> The minutes from IETF 99 are here: https://tools.ietf.org/wg/
> httpbis/minutes?item=minutes-99-httpbis-00.html
>
> Personally, I think this is an important document to update, and
> contemporaneous efforts like JMAP and DOH illustrate the relevancy.
>
> We'll leave the CfA open until October 27. I'm looking for arguments pro
> or con and especially expressions of interest in collaborating and
> reviewing the document. Thanks. Please weigh in.
>
> -Patrick
>
>